On 12/10/2016 16:36, gabriele piccini wrote:
Ok therefore when I install extensions, I can not view extensions  which
do not match my version, didn't it?

As I tried to explain, that depends on the TYPO3 version you use.

But, if I try  "Simple Gallery" by Extensions tool I found one version
which on TER is for 4.5.0 - 6.2.99.
Is it possible??

Do you mean https://typo3.org/extensions/repository/view/rtgsmgallery ? That one claims to be compatible with 4.5.0 - 6.2.99. If you use TYPO3 7 LTS it cannot be used. You should get a notification if you try to install it.
For TYPO3 versions 4.5.0 till 6.2.99 the author says that it should work.

If you use one of the compatible TYPO3 versions and you still get white screens there may be a bug in the extension. Most of the times a "white screen" means a fatal error in PHP. You can find the exact error message in the log file on the server.

There are plenty of gallery extensions available for various TYPO3 versions:

Jigal van Hemert
TYPO3 CMS Active Contributor

TYPO3 .... inspiring people to share!
Get involved: typo3.org
TYPO3-english mailing list

Reply via email to